Get Dispute
GET
/disputes/{dispute}AuthorizationBearer <token>
In: header
Path Parameters
dispute*string
Opaque dispute ID.
Match
^dsp_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/disputes/string"{ "data": { "object": "dispute", "id": "string", "livemode": true, "created_at": "2019-08-24T14:15:22Z", "processor_id": "string", "processor_account": "string", "payment": "string", "rail": "stripe", "amount": { "amount": -9007199254740991, "currency": "string" }, "status": "inquiry", "awaiting_merchant": true, "reason": "string", "network_reason_code": "string", "evidence_due_at": "string", "opened_at": "2019-08-24T14:15:22Z", "closed_at": "string", "submitted_at": "string", "customer": { "id": "string", "name": "string", "email": "string" }, "product": { "id": "string", "name": "string" }, "payment_method": { "type": "string", "brand": "string", "last4": "string" }, "payment_created_at": "string", "processor_dashboard_url": "http://example.com" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}